.u-section-1 .u-sheet-1 {
  min-height: 880px;
}

.u-section-1 .u-video-1 {
  height: 571px;
  margin-top: 126px;
  margin-bottom: 0;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 34px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 19px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  margin: 30px auto 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-1 .u-video-1 {
    height: 489px;
    margin-top: 134px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 37px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 13px;
  }
}